@charset "UTF-8";
/*---------------------------

	left_contnets

---------------------------*/
#left_contnets_wrapper{
	width: 220px;
	height: 100%;
	min-height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #fff;
	padding: 15px 0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	z-index: 99999 !important;
}

/*logo*/
#left_contnets_wrapper h1,
#left_contnets_wrapper .h1logo{
	text-align: center;
	padding: 0 30px;
}
#left_contnets_wrapper h1 img,
#left_contnets_wrapper .h1logo img{
	max-width: 100%;
}

/*top_nav*/
#left_contnets_wrapper .top_nav *{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#left_contnets_wrapper .top_nav{
	margin: 25px auto 15px;
	font-size: 1.1em;
	list-style:none;
	padding:0;
}
#left_contnets_wrapper .top_nav:after{
	content:"";
	display: block;
	height: 1px;
	width: calc( 100% - 50px );
	background: #e0e0e0;
	margin-left: 30px;
}
#left_contnets_wrapper .top_nav li{
	display: block;
	width: 100%;
}
#left_contnets_wrapper .top_nav li:before{
	content:"";
	display: block;
	height: 1px;
	width:calc( 100% - 50px );
	background: #e0e0e0;
	margin: 0 auto;
}
#left_contnets_wrapper .top_nav li a{
	display: block;
	padding: 9px 40px;
	color:#000;
	text-decoration:none;
}
#left_contnets_wrapper .top_nav li a:hover{
	opacity: 1;
	background: #000;
	color: #fff;
}
#left_contnets_wrapper ul.menu .dropbox {
	width: auto;
	min-width: 210px;
	background: #000;
	color: #fff;
	position:absolute;
	top: 0px;
	bottom: 0;
	left: 100%;
	list-style: none;
	z-index: 999 !important;
	height: 100vh;
	padding:15px 0;
	transition: .3s;
	display: none;
}
#left_contnets_wrapper ul.menu .drop:hover .dropbox{
	display:block;
	transition: .3s;
}
#left_contnets_wrapper ul.menu .dropbox ul{
	position: absolute;
     top: 17%;
	margin: 0;
	width: 100%;
}
#left_contnets_wrapper ul.menu .dropbox ul li{
	border: none !important;
	padding: 0;
	margin: 15px 0;
}
#left_contnets_wrapper ul.menu .dropbox ul li:before{
	content: normal;
}
#left_contnets_wrapper ul.menu .dropbox ul li a{
	color: #fff !important;
	position: relative;
	width: 100%;
	padding: 0 30px;
	display:block;
}
#left_contnets_wrapper ul.menu .dropbox ul li a:before {
    display: inline-block;
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    margin-right: 10px;
}
#left_contnets_wrapper ul.menu .dropbox ul li a:hover{
	opacity: 0.6;
}


/*box01*/
#left_contnets_wrapper .box01{
	padding: 0 30px;
	margin-bottom: 20px;
}
#left_contnets_wrapper .box01 a{
    display: block;
    padding: 10px 30px 10px 15px;
    font-size: 1.05em;
    background: #000 url(/arthall/images/link_icon_btn01.png) no-repeat right 15px center;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: 40px;
    position: relative;
    letter-spacing: 1px;
}
#left_contnets_wrapper .box01 a span{
	font-size: 1.071em;
	font-weight: bold;
	letter-spacing: 0.25px;
}

/*side_search*/
#left_contnets_wrapper #side_search{
	margin: 20px;
}

/*sns*/
#left_contnets_wrapper .sns{
	padding: 0 30px;
	text-align: center;
}
#left_contnets_wrapper .sns li{
	display: inline;
	cursor: pointer;
}
#left_contnets_wrapper .sns li + li:before{
	content: "";
	display: inline-block;
	border: 1px solid #eaeaea;
	height:20px;
	width: 1px;
	transform: rotate(45deg);
	margin: 0 20px;
}
#left_contnets_wrapper .sns li img{
	transition: .3s;
}
#left_contnets_wrapper .sns li a:hover img{
	opacity: 0.6;
}

/*sns モーダル　↓↓↓*/
/*　オーバーレイ掛けるために必要*/
.modal {
	position:absolute;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	display:none;
}
/*オーバーレイ*/
.overLay {
	position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0,0,0,0.6);
     z-index: 10;
}
.md_btn{
	cursor:pointer;
}
#left_contnets_wrapper .md_btn:hover{
	opacity: 0.6;
}
/*モーダル中身*/
#left_contnets_wrapper .modal .inner {
	position:absolute;
	z-index:11;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background:#fff;
	padding:40px 50px 20px;
	text-align: center;
}
#left_contnets_wrapper .modal p.ttl{
	font-size: 2.308em;
	margin-bottom: 20px;
}
#left_contnets_wrapper .modal p.ttl:before{
	content: url(/arthall/images/common/sns_icon03.png);
	line-height: 1;
	vertical-align: -webkit-baseline-middle;
	margin-right: 15px;
}
#left_contnets_wrapper .modal ul {
	margin-bottom: 40px;
}
#left_contnets_wrapper .modal ul li {
	float: left;
}
#left_contnets_wrapper .modal ul li + li{
	margin-left: 30px;
}
#left_contnets_wrapper .modal ul li + li:before{
	content:normal;
}
#left_contnets_wrapper .modal ul li a {
	display: block;
	border: 1px solid #000;
	color: #000;
	text-decoration: none;
	letter-spacing: 0.5px;
	font-size: 1.769em;
	padding:19px 55px 19px 40px;
	background:url(/arthall/images/common/icon01.png) no-repeat right 15px center;
}
#left_contnets_wrapper .modal ul li a:hover{
	opacity: 0.6;
}
#left_contnets_wrapper .modal .inner .modalClose {
	cursor:pointer;
}
#left_contnets_wrapper .modal .inner .modalClose:before{
	content: "×";
}
/*アニメーション設定*/
@keyframes modal{
	0% {top:-100%}
	100% {top:50%}
}
@keyframes modalClose {
	0% {top:50%}
	100% {top:100%}
}

/*top_mini_nav*/
#left_contnets_wrapper .top_mini_nav{
	padding: 0 30px;
	font-size: 1em;
}
#left_contnets_wrapper .top_mini_nav li{
	text-align: center;
}
#left_contnets_wrapper .top_mini_nav li + li{
	margin-top: 7px;
}
#left_contnets_wrapper .top_mini_nav li a{
	text-decoration: none;
	color: #000;
}
#left_contnets_wrapper .top_mini_nav li a:before{
	display:inline-block;
     content: "";
     width: 8px;
     height: 8px;
     border-top: 1px solid #000;
     border-right: 1px solid #000;
     transform: rotate(45deg);
	margin-right: 10px;
}



@media only screen and (max-width: 1024px) {
	#left_contnets_wrapper{
		display: none;
	}
}
